help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: How do I check the latest version of Emacs out of CVS?


From: Rainer Volz
Subject: Re: How do I check the latest version of Emacs out of CVS?
Date: 26 Nov 2003 06:54:30 -0800

Eli Zaretskii <address@hidden> wrote 
> Much simpler, but also more risky: the CVS version of smtpmail.el
> might need updated versions of other files and might use extensions
> and enhancements outside itself.
> 
> But if you are sure that in this particular case, there's no such
> dependencies, then fetching smtpmail.el alone is indeed much simpler.

Probably there are some dependencies. All I can say is that I only
downloaded the starttls package and smtpmail.el and it worked - with
Emacs 21.3.1 and Gnus 10.5.3 on Linux. Ok, not immediately :-) First I
had to overcome the port-string/number confusion by adding "port 25"
to the .authinfo entry for the server. Then it finally worked.

But it is a rather simple smtp server without many extensions. In
other cases the dependencies might be different.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]